NMExportedConnection
3
LIBNM-GLIB Library

# NMExportedConnection

## Synopsis

                        NMExportedConnection;
    NMExportedConnection * nm_exported_connection_new       (NMConnection *wrapped);

## Description

## Details

### NMExportedConnection

    typedef struct {
    	GObject parent;
    } NMExportedConnection;

### nm_exported_connection_new ()

    NMExportedConnection * nm_exported_connection_new       (NMConnection *wrapped);

`wrapped` :

Returns :